body {
  margin: 0;
  padding: 0;
background-image:url('/media/24133/hcback2.png');
background-repeat:repeat-x;
      
}


div.contentleft{
float:left;
width:342px;
min-height:510px;
margin-bottom:10px;

}


div.contentright{
float:right;
width:330px;
}

h1,h2,h3,h4
{
  font-family:"Trebuchet MS","Lucida Grande","Century Gothic",arial, sans-serif;
  font-weight:normal;
  text-align:left;
  
}

h3.showhead, h4.showhead
{
    color:#555;
}

#topsearch
{
  float:right;
  margin-bottom:0;
  padding:8px;
  padding-right:0;
  margin-top:12px;
    
  

}



#maincontain
{
  width:978px;
  margin-left:auto;
margin-right:auto;
margin-top:0;
  padding-left:8px;
padding-right:8px;
    background:#fff;
  min-height:1000px;
border:solid 1px #fff;
    
  
}

#header
{
  width:978px;
  height:220px;
  
  background-image:url('/media/452/graphcolours_978_grad.png');
  background-position:0px 60px;
  background-repeat:no-repeat;
  float:left;
}

#header h1{
    margin-top:0;
    padding-top:10px;
    font-family:"Century Gothic",arial, sans-serif;
    
    font-size:28pt;
    color:#333;
    margin-right:300px;
    width:500px;
    
    
        

}




#topnavcon
{
    width:978px;
    
  float:left;
  
  margin-bottom:1em;
  background:#dddddd;
  border-top:solid 1px #ffffff;
/*margin:0;background:#ddd;
padding:0;
border-top:solid 2px white;
margin-bottom:12px;*/
  
}

#topnavigation
{
font-size:12pt;
width:978px;
list-style-type:none;
background:#ddd;
float:left;
margin:0;
padding:0;
border-top:solid 2px white;
margin-bottom:12px;

}

#topnavigation li
{
  margin:0;
  padding:0;
  float:left;
}

#topnavigation a
{
  float:left;
  /*width:127px;*/
  width:110px;
  text-align:center;
  color:#333;
  text-decoration:none;
  line-height:2.5;
  border-right: 1px solid #fff;
  
}

#topnavigation a:hover
{
  background:#eee;
  /*background-image:url('../graphics/menuback.gif');
  background-position:left top;
  background-repeat:no-repeat;*/
}


#container {
  min-width: 600px; /*should be 400*/
}

#left_col {
  width: 0px;/*should be 200*/
  float: left;
}

#right_col {
  width: 250px;/*should be 200*/
  float: right;
  
}

#right_col p
{
  font-size:small;
}

#page_content {
  margin-left: 0px;/*should be 200*/
  margin-right: 280px;
  margin-top:40px;
  line-height:1.3;
  text-align:justify;
  margin-bottom:24px;
}

#page_content h2.tophead
{
  padding-left:65px;
  height:70px;
  background-image:url('/media/641/redswirl.gif');
  background-repeat:no-repeat;
  background-position:left top;
  
  clear:left;
  border-bottom:dotted 1px #ccc;
  
}


#page_content h2.midhead
{
 clear:left;
  border-bottom:dotted 1px #ccc;
  padding-bottom:20px;
  
}

#footer {
    clear: both;
  
    border-top: solid 1px #ddd;
    width:978px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:small;
    text-align:left;
    padding-top:12px;
}






#hcmasthead
{ display:block;
  height:160px;width:978px;
}




h3.summaryheader
{
  margin-bottom:0;
  padding-bottom:0;
}

#commentformcontainer
{

  background:#eee;
  border:solid 1px #ccc;
  padding-left:20px;
  padding-right:20px;
  margin-top:8px;
}


#commentformcontainer textarea
{
  background:white;
  height:84px;
  width:644px;
  padding:8px;
}

#commentformcontainer p
{
  font-size:8.5pt;
  color:#555;
  line-height:normal;

}

#commentcontainer
{
  padding-left:20px;
  padding-right:20px;
}

ul.newscomments_container
{
list-style-type:none;
  list-style-position:outside;
padding-left:0;
color:#4e4e4e;

}

ul.newscomments_container li
{
  margin-bottom:20px;
  padding:12px;
  }

ul.newscomments_container li div
{
  margin-bottom:10px;
  color:#C53526;
}




#page_content ul.recentnews
{
  list-style-type:none;
  list-style-position:inside;
  float:left;
  
  padding:8px;

  margin-left:0;
  line-height:1;
  
  

}

#page_content ul.recentnews li
{
  float:left;
  width:215px;
  margin-right:12px;
  margin-left:0;
  margin-bottom:10px;
  line-height:1;
  min-height:120px;
  

}

#page_content ul.recentnews li.clear_left
{
  clear:left;

}

#page_content ul.recentnews h4
{
  
  height:27px;
  padding-top:3px;
  margin-top:0;

}
#page_content ul.recentnews h4 a
{
color:#748819;
}

ul.newscategorylist_container
{
  list-style-type:none;
  list-style-position:inside;
  float:left;
  
  padding:8px;

  margin-left:0;
  line-height:1;

}

li.newscategorylist_firstitem
{
  width:328px;
  margin-right:10px;
  float:left;
  margin-top:12px;
  
  background:whitesmoke;
  border-bottom:dotted 1px #ccc;

}

li.newscategorylist_firstitem ul
{
  list-style-type:none;
  list-style-position:inside;
  font-size:small;
    

}




li.newscategorylist_firstitem h3
{
margin-top:0;
  padding:4px;
  padding-top:10px;
  padding-bottom:10px;  
color:#723F7A;
border-bottom: solid 1px white;
  
}
li.newscategorylist_firstitem h3 a
{

color:#723F7A;
}


div.breadcrumbcontain
{
  width:400px;
  float:right;
  text-align:right;

}

ul.breadcrumb
{
  list-style-type:none;
  list-style-position:inside;
  float:right;
  margin-top:0;
  font-family:helvetica, arial, sans-serif;
  color:#555;
  font-size:9pt;
  text-align:right;
}

ul.breadcrumb li
{
  
  float:right;


}


ul.paging
{
  list-style-type:none;
  list-style-position:inside;
  float:right;
  margin-top:0;
  font-family:helvetica, arial, sans-serif;
  
  font-size:small;
  text-align:right;

    
}

ul.paging li
{
  
  float:left;


}


ul.paging a, ul.paging div
{
  float:left;
  margin-right:10px;
  text-decoration:none;
  
  border-right: 1px solid #fff;
  
}

ul.paging div
{
  font-weight:bold;
}




ul.inpagesubnav, ul.newscatlist, div.tags, div.pollinside
{
  padding-top:12px;
  padding-left:8px;
  padding-bottom:12px;
  margin-top:5px;
  list-style-type:none;
  float:right;
  /*border-bottom:dotted 1px #ccc;*/
  margin-left:20px;
  font-family:helvetica, arial, sans-serif;
  
  font-size:9pt;
  width:188px;
  margin-right:0;
 background-image:url('/media/11623/backnavgrad.png');
  text-align:left;
  padding-right:4px;
  color:#555;
  line-height:1;
}



ul.inpagesubnav ul
{
  list-style-type:none;
  
  padding-left:0;

}

ul.inpagesubnav li
{
    
  line-height:1;
}

ul.inpagesubnav li a
{
  
  /*display:block;
  padding-left:28px;
  
  background-image:url('/media/753/tealitem.gif');
  background-repeat:no-repeat;
  background-position:left 8px;
  padding-top:8px;
  padding-bottom:12px;*/
  
  

}

ul.newscatlist li a, ul.inpagesubnav li a, li.newscategorylist_firstitem ul li a
{

display:block;
padding-top:4px;
padding-bottom:4px;

}

li.newscategorylist_firstitem ul li a
{
padding-left:4px;
  padding-right:4px;
}

li.newscategorylist_firstitem ul
{
  margin-left:0;
  padding-left:0;
  list-style-type:none;
  list-style-position:inside;
}

#sponsorscontainer
{padding-left:12px;
margin-top:40px;

}

ul.sponsors
{


  list-style-type:none;
  list-style-position:inside;
  margin-left:0;
  padding-left:0;

}

ul.sponsors li
{
  float:left;
  /*margin-right:8px;*/
   margin-bottom:8px;
 margin-right:25px;

}



ul.contactsfoot h4
{
  font-weight:bold;
  padding-bottom:0;
  margin-bottom:0;
}
ul.contactsfoot, ul.sociallinks
 {
  list-style-type:none;
  list-style-position:inside;
  padding-left:0;
  color:#555;
line-height:1.5;
    margin-left:10px;
  
}

ul.sociallinks
{
    width:250px;  
  float:right;
}

ul.sociallinks li
{
  height:30px;
  margin-top:5px;  

}



ul.contactsfoot li
{
  float:left;
  margin-right:30px;
  

}


ul.contactmain
{
  list-style-type:none;
  list-style-position:inside;
  padding-left:0;
  
    
}

ul.contactmain li
{
  float:left;
  margin-right:10px;
  padding-bottom:20px;

}

#membersloginpanel
{
  text-align:right;
  margin-bottom:10px;
  border-bottom:dotted 1px #eee;
  padding:5px;
  margin-left:80px;
  

}

#membersloginpanel a
{
  display:block;
  line-height:1.5;
    
}


#membersloginpanel a:first-child
{
  background-image:url('/media/986/ro-mx1-16_users-1.gif');
  padding-right:20px;
  background-repeat:no-repeat;
  background-position:right top;

}


table.login
{
  
  border:solid 1px #eee;
  font-family:helvetica, arial, sans-serif;
  font-size:small;
}

table.login td
{
    padding:3px;
  

}

table.login input.login_input
{
  width:200px;

}

table.login tr.loginhead
{
  background-color:#eee;
  font-weight:bold;

}

input.bodypot
{
  display:none;

}

#signatorydata
{
  border:solid 1px #555;
  border-collapse:collapse;
  margin-bottom:20px;


}

#signatorydata td
{
  padding:5px;
  padding-bottom:10px;
  text-align:left;
  border:solid 1px #555;


}

#signatorydata thead
{
  font-weight:bold;
  color:white;
  background:#00777D

}

#signatorydata td.info
{
color:#333;

}

tr.zeb{
background:#EEFFD6;
}

li.zeb
{
background:#dedede;

}

#feedcontain, #youtubecontain
{
  clear:both;
  }

#feeding{
  float:right;
}

#feeding
{
  padding-bottom:30px;
  font-size:9pt;

}

#feedcontain
{
  
}

#sharingcontain
{
  margin-bottom:30px;
float:right;
}

#sharingtweet{
  float:right;
}

#sharingemail
{
  float:left;
  font-size:9pt;
  }

#sharingemail a
{
  padding-right: 28px;
  background-image:url('/images/email.gif');
  background-repeat:no-repeat;
  background-position:top right;
padding-bottom:12px;
margin-right:5px;
}


#sharingfb
{
  float:right;
}

div.slug
{
  margin-top:0;
  margin-bottom:12px;
}

div.attachments
{
padding:3px;
background:whitesmoke;
text-align:left;
}

a.attach
{
padding-left:20px;
padding-right:20px;
background-repeat:no-repeat;

}

a.attach_pdf
{  
  padding-left:20px;
  background-image:url('/images/fileicons/pdf.gif');
}

a.attach_doc
{  
  padding-left:20px;
  background-image:url('/images/fileicons/doc.gif');
}

a.attach_docx
{  
  padding-left:20px;
  background-image:url('/images/fileicons/docx.gif');
}

a.attach_docm
{  
  padding-left:20px;
  background-image:url('/images/fileicons/docm.gif');
}


a.attach_ppt
{  
  padding-left:20px;
  background-image:url('/images/fileicons/ppt.gif');
}

a.attach_pptx
{  
  padding-left:20px;
  background-image:url('/images/fileicons/pptx.gif');
}

a.attach_xls
{  
  padding-left:20px;
  background-image:url('/images/fileicons/xls.gif');
}

a.attach_xlsx
{  
  padding-left:20px;
  background-image:url('/images/fileicons/xlsx.gif');
}

a.attach_image
{  
  padding-left:20px;
  background-image:url('/images/fileicons/image.gif');
}

a.attach_gen
{  
  padding-left:20px;
  background-image:url('/images/fileicons/unk.gif');
}



ul.pagedresults
{
  list-style-type:none;
  list-style-position:inside;
  margin-left:0;
  padding-left:0;
  line-height:1;
  
}

ul.pagedresults li
{
  padding:6px;
  padding-bottom:10px;
}


ul.pagedresults li.zeb
{
  background-color:whitesmoke;

}

ul.pagedresults li h4
{
  
  margin-bottom:5px;
  margin-top:6px;
}

ul.pagedresults li h4 a
{
  color:#748819;

}

#backfooter
{
  width:978px;
  clear:both;

}


#backfoottop
{
  
width:978px;  
height:20px;

background-image:url('/media/2686/foot-back-top.png');
  
}

#backfootmid
{
  width:978px;
  min-height:120px;
  background-image:url('/media/2691/foot-back-mid.png');

}

#backfootbottom
{
width:978px;  
height:20px;
background-image:url('/media/2696/foot-back-bottom.png');

}


a.editbutton
{
  display:block;
  width:120px;
  height:30px;
  background-image:url('/images/buttonback.png');
  color:whitesmoke;
  text-align:center;
  line-height:2;
  float:right;
  
}

input.commentbutton
{
  background-color:#484848;
  font-weight:normal;
  font-family:Calibri, Arial;
  font-size:11pt;
  color:whitesmoke;
  float:right;
  margin-top:12px;
  margin-bottom:32px;
  margin-left:20px;
                }


a.editbutton:hover
{
background-image:url('/images/buttonbackactive.png');
color:white;
text-decoration:none;

}


div.quotecontainer_top_left blockquote, div.quotecontainer_top_right blockquote
{

font-size:10pt;
font-style:italic;
}

div.quotecontainer_top_left blockquote span, div.quotecontainer_top_right blockquote span
{

font-style:normal;
color:#999;
}

div.quotecontainer_top_left
{
padding-top:5px;
padding-left: 80px;
padding-right:100px;
padding-bottom:10px;
background-image:url('/media/19347/quotepull_topleft.png');
background-repeat:no-repeat;
}


div.quotecontainer_bottom_left
{
height:25px;
background-image:url('/media/19352/quotepull_bottomleft.png');
margin-top:-20px;
background-repeat:no-repeat;

}

div.quotecontainer_top_right
{
padding-top:5px;
padding-left: 100px;
padding-right:80px;
padding-bottom:10px;
background-image:url('/media/19360/quotepull_topright.png');
background-position:top right;
background-repeat:no-repeat;
}


div.quotecontainer_bottom_right
{
height:25px;
background-image:url('/media/19368/quotepull_bottomright.png');
background-position:bottom right;
margin-top:-20px;
background-repeat:no-repeat;

}

.quote_participation
{
color:#B15819;
}
.quote_culture
{
color:#922F05;
}
.quote_environment
{
color:#7C9315;
}
.quote_healthylifestyle
{
color:#CF3828;
}
.quote_leadership
{
color:#008388;
}
.quote_autonomy
{
color:#7C3F86;
}

img.tpmsymbol
{
  border:solid 1px #eee;

}

img.tpmsymbol:hover
{
  border:solid 1px #333;

}

#tpmcontainer
{
margin-bottom:10px;
}

#tpmcontainer.div
{
float:left;
width:100px;
margin-right:10px;
text-align:left;
font-size:smaller;
font-weight:bold;

}


.references
{

font-size:smaller;
color:#999;
text-align:left;
}

#slideshow img {padding:3px;border:solid 1px #ccc}
#slideshow-wrapper.left{float:left;margin-right:15px;margin-bottom:12px}
#slideshow-wrapper.right{float:right;margin-left:15px;margin-bottom:12px}
#slideshow-wrapper.top{margin-left:auto;margin-right:auto;margin-bottom:12px}
#slideshow-wrapper p{text-align:left;font-size:smaller;color:#999}

#ticker-area{font-style:italic}

#RiverOfFlowersList{list-style-type:none;padding-left:0;}
#RiverOfFlowersList li h4 {color:#4E9258}
#RiverOfFlowersList li {border-bottom:solid 1px #C68E17;padding-bottom:10px}

.mushy span { display: none; }

div#advertisments {width:200px;margin-left:44px;padding:4px;border:solid 1px #eee}
div#advertisments img {border:none}



textarea{padding:12px}












































































































































































































































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
